Benedictus Jovan (aillesiM)

92
All Time Ranking
26
All Time Discoveries

About

Security Nerd | CSA | ECIH | eWPT | More info about me : https://ener1-s3c.github.io/me/

Submitted 25 Vulnerabilities
Submitted 25 Vulnerabilities
May 22, 2024
Submitted 10 Vulnerabilities
Submitted 10 Vulnerabilities
April 29, 2024
Submitted 5 Vulnerabilities
Submitted 5 Vulnerabilities
March 28, 2024
Submitted 1 Vulnerability
Submitted 1 Vulnerability
March 28, 2024

Showing 1-20 of 26 Vulnerabilities

Title CVE ID CVSS Vector Date
WP-ViperGB <= 1.6.1 - Cross-Site Request Forgery CVE-2024-4409 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N May 23, 2024
PayPal Pay Now, Buy Now, Donation and Cart Buttons Shortcode <= 1.7 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2024-3065 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N May 22, 2024
Bulk Posts Editing For WordPress <= 4.2.3 - Cross-Site Request Forgery CVE-2024-4204 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N May 16, 2024
Bulk Posts Editing For WordPress <= 4.2.3 - Authenticated (Subscriber+) Missing Authorization CVE-2024-4199 4.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N May 14, 2024
Falang multilanguage for WordPress <= 1.3.49 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2024-4417 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N May 10, 2024
ADFO – Custom data in admin dashboard <= 1.9.0 - Reflected Cross-Site Scripting CVE-2024-4104 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N May 7, 2024
ADFO – Custom data in admin dashboard <= 1.9.0 - Cross-Site Request Forgery CVE-2024-4103 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N May 7, 2024
Squelch Tabs and Accordions Shortcodes <= 0.4.7 - Cross-Site Request Forgery CVE-2024-4463 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N May 7, 2024
Soccer Engine – Soccer Plugin for WordPress <= 1.12 - Cross-Site Request Forgery CVE-2024-4312 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N May 7, 2024
Joli FAQ SEO – WordPress FAQ Plugin <= 1.3.2 - Cross-Site Request Forgery CVE-2024-4082 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N May 7, 2024
hostel <= 1.1.5.3 - Cross-Site Request Forgery CVE-2024-4314 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N May 6, 2024
Tabellen von faustball.com <= 2.0.4 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2024-4085 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N April 30, 2024
SVS Pricing Tables <= 1.0.4 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2024-2958 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N April 29, 2024
SVS Pricing Tables <= 1.0.4 - Cross-Site Request Forgery to Pricing Table Edit/Creation CVE-2024-2959 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N April 29, 2024
SVS Pricing Tables <= 1.0.4 - Cross-Site Request Forgery to Pricing Table Deletion CVE-2024-2960 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N April 29, 2024
Mhr Post Ticker <= 1.1 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2024-3021 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N April 29, 2024
AnnounceKit <= 2.0.9 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2024-3023 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N April 29, 2024
Guest posting / Frontend Posting wordpress plugin – WP Front User Submit / Front Editor <= 4.4.1 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2024-2967 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N April 29, 2024
Easy Restaurant Table Booking <= 1.0.0 - Cross-Site Request Forgery CVE-2024-4083 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N April 29, 2024
CM Tooltip Glossary – Powerful Glossary Plugin <= 4.2.11 - Cross-Site Request Forgery CVE-2024-4086 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N April 24, 2024

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation